import request from '@/utils/request';

export function newsGroupList(query) {
  return request({
    url: '/news/getdgtIndustryNews',
    method: 'post',
    params: query,
  });
}
export function newsDetile(query) {
  return request({
    url: '/news/readDetailForDGTSiteNews',
    method: 'get',
    params: query,
  });
}
export function newsListByApprovalAndStatus(query) {
  return request({
    url: '/news/listForDGTSiteNews.if',
    method: 'post',
    params: query,
  });
}
